<HTML>
<HEAD>
	<TITLE>{/$HTML_TITLE/}</TITLE>
	<META HTTP-EQUIV="Pragma" CONTENT="no-cache">
	<META HTTP-EQUIV="Cache-Control" CONTENT="no-cache">
	<META HTTP-EQUIV="Expires" CONTENT="0">
	<meta http-equiv="Content-Type" content="text/html; charset=gb2312">
	<script Language=JavaScript src="./includes/js/forbidden.js"></script>
	<link href="./images/default/style.css" rel="stylesheet" type="text/css">
	<style>
		<!-- 
		.menubar{
			behavior:url(./includes/htc/menubar.htc);
		}
		.barcontent{
			display:none;
		}
		.barcontent1{
			overflow: hidden;
			display:;
		}
		.bartitle
		{
			background:url(./images/default/menu/menu_title_bg.gif)
			background-repeat: repeat-x;
			height:24px;
			font-variant: middle;
			cursor:hand;
		}
		.datalist{
			line-height: 180%;
			padding-left:5pt;
		}
		.clstrc{
			display:none;
		}
		.clstrcshow{
			display:;
		}
		.clstr{
			cursor:hand;
		}
		body {
			margin-left: 0px;
			margin-top: 0px;
			margin-right: 0px;
			margin-bottom: 0px;
			background-color: #F1EDE1;
		}
		A{
			behavior:url(./includes/htc/Link.htc);
		}
		body,td,th {
			font-size: 12px;
		}
		a:link {
			color: #000000;
			text-decoration: none;
		}
		a:visited {
			text-decoration: none;
			color: #000000;
		}
		a:active {
			text-decoration: none;
			color: #FF6600;
		}
		-->
	</style>
	<SCRIPT LANGUAGE="JavaScript">
		<!--
		function init()
		{
		}
		
		function RemoveAll()
		{
			top.fraMain.win.removeall();
		}
		
		function AddWin(url, title)
		{
			top.fraMain.AddWin(url, title);
		}
		function moveinit(id,num){
			document.all('movedown_'+id).style.display="none"
			if(num<8)
				document.all('moveup_'+id).style.display="none"
		}
		function movedown(id,num){
			var nowtop=parseInt(document.all("content_"+id).style.top)
			if(!nowtop)
				nowtop=0
			var newtop=nowtop+30;
			if(newtop<=0){
				document.all('content_'+id).style.position = "relative";
				document.all('content_'+id).style.top = newtop
				document.all('moveup_'+id).style.display = ""
			}
			else{
				document.all('movedown_'+id).style.display="none"
			}
		}
		function moveup(id,num){
			var nowtop=parseInt(document.all("content_"+id).style.top)
			if(!nowtop)
				nowtop=0
			var newtop=nowtop-30;
			var check=newtop+(num-8)*30		//30ÊÇÐÐ¸ß
			if(check>=0){
				document.all('content_'+id).style.position = "relative";
				document.all('content_'+id).style.top = newtop
				document.all('movedown_'+id).style.display = ""
			}
			else{
				document.all('moveup_'+id).style.display="none"
			}
		}
		//-->
	</SCRIPT>
</HEAD>

<BODY oncontextmenu="return false" onselectstart="return false" ondragstart="return false" onload="init()">
<TABLE width="101%" height="100%" border=0 align="left" cellpadding=0 cellspacing=0 class="menubar">
	<TR>
		<TD valign=top>
			{/section name=sec1 loop=$bm_module/}
			<div id="bar{/$bm_module[sec1].id/}" class="clsPart" name="test_{/$bm_module[sec1].id/}">
				<TABLE height="24" width="100%" border=0 cellspacing=0 cellpadding=0 align="center">
					<TR height="24">
						<TD class="bartitle"  align="center">{/$bm_module[sec1].name/}</TD>
					</TR>
			  	</TABLE>
				<div id="bar{/$bm_module[sec1].id/}content" class="barcontent">
				<table width="100%"  border="0" cellspacing="0" cellpadding="0">
				  <tr>
					<td>
						<div id=content_{/$bm_module[sec1].id/}>
						{/section name=sec2 loop=$bm_module[sec1].menu/}
						<TABLE width="100%" border=0 cellspacing=0 cellpadding=0>
							<TR class="clstr">
								<TD width="42" height="30" align="center"></TD>
								<TD><div class="clsdiv"><A HREF="{/$bm_module[sec1].menu[sec2].file/}?table_name={/$bm_module[sec1].menu[sec2].table/}&&module_name={/$bm_module[sec1].menu[sec2].name/}&&module_num={/$bm_module[sec1].menu[sec2].num/}" target="tabWin">{/$bm_module[sec1].menu[sec2].name/}</A></div></TD>
							</TR>
						</TABLE>
						{//section/}
						</div>
						<TABLE width="100%" border=0 cellspacing=0 cellpadding=0>
						  <TR>
								<TD></TD>
						  </TR>
						</TABLE>
					</td>
					<td>
						<table height="100%" width="100%"  border="0" cellspacing="0" cellpadding="0">
						  <tr>
							<td>&nbsp;</td>
						  </tr>
						  <tr>
						  	<td>&nbsp;</td>
							<td id="moveup_{/$bm_module[sec1].id/}"><img src="images/default/menu/moveup.gif" border="0" onMouseDown="moveup('{/$bm_module[sec1].id/}','{/$smarty.section.sec2.rownum/}');"></td>
						  </tr>
						  <tr>
							<td height="40">&nbsp;</td>
						  </tr>
						  <tr>
							<td>&nbsp;</td>
							<td id="movedown_{/$bm_module[sec1].id/}"><img src="images/default/menu/movedown.gif" border="0" onMouseDown="movedown('{/$bm_module[sec1].id/}','{/$smarty.section.sec2.rownum/}');"></td>
						  </tr>
						</table>
					</td>
				  </tr>
				</table>
				</div>
			</div>
			<script>moveinit('{/$bm_module[sec1].id/}','{/$smarty.section.sec2.rownum/}');</script>
			{//section/}
		</TD>
  </TR>
</TABLE>
</BODY>
</HTML>